namespace PSW_Access
{
    partial class PSW_Access
    {
        /// <summary>
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナで生成されたコード

        /// <summary>
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(PSW_Access));
            this.btnLoad = new System.Windows.Forms.Button();
            this.txtMeasure = new System.Windows.Forms.TextBox();
            this.btnMonitor = new System.Windows.Forms.Button();
            this.lblUnit = new System.Windows.Forms.Label();
            this.txtValue = new System.Windows.Forms.TextBox();
            this.btnValueSet = new System.Windows.Forms.Button();
            this.Label1 = new System.Windows.Forms.Label();
            this.btnOpen_Close = new System.Windows.Forms.Button();
            this.cmbAddress = new System.Windows.Forms.ComboBox();
            this.serialPort1 = new System.IO.Ports.SerialPort(this.components);
            this.btnVoltSet = new System.Windows.Forms.Button();
            this.txtVoltage = new System.Windows.Forms.TextBox();
            this.lblunit2 = new System.Windows.Forms.Label();
            this.label2 = new System.Windows.Forms.Label();
            this.SuspendLayout();
            // 
            // btnLoad
            // 
            this.btnLoad.Location = new System.Drawing.Point(12, 93);
            this.btnLoad.Name = "btnLoad";
            this.btnLoad.Size = new System.Drawing.Size(86, 32);
            this.btnLoad.TabIndex = 27;
            this.btnLoad.Text = "OUT ON";
            this.btnLoad.UseVisualStyleBackColor = true;
            this.btnLoad.Click += new System.EventHandler(this.btnLoad_Click);
            // 
            // txtMeasure
            // 
            this.txtMeasure.Font = new System.Drawing.Font("MS UI Gothic", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.txtMeasure.Location = new System.Drawing.Point(111, 131);
            this.txtMeasure.Multiline = true;
            this.txtMeasure.Name = "txtMeasure";
            this.txtMeasure.Size = new System.Drawing.Size(195, 72);
            this.txtMeasure.TabIndex = 26;
            // 
            // btnMonitor
            // 
            this.btnMonitor.Location = new System.Drawing.Point(12, 171);
            this.btnMonitor.Name = "btnMonitor";
            this.btnMonitor.Size = new System.Drawing.Size(86, 32);
            this.btnMonitor.TabIndex = 25;
            this.btnMonitor.Text = "Monitor?";
            this.btnMonitor.UseVisualStyleBackColor = true;
            this.btnMonitor.Click += new System.EventHandler(this.btnMonitor_Click);
            // 
            // lblUnit
            // 
            this.lblUnit.AutoSize = true;
            this.lblUnit.Font = new System.Drawing.Font("MS UI Gothic", 18F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.lblUnit.Location = new System.Drawing.Point(277, 97);
            this.lblUnit.Name = "lblUnit";
            this.lblUnit.Size = new System.Drawing.Size(39, 24);
            this.lblUnit.TabIndex = 24;
            this.lblUnit.Text = "A  ";
            // 
            // txtValue
            // 
            this.txtValue.Font = new System.Drawing.Font("MS UI Gothic", 14.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.txtValue.Location = new System.Drawing.Point(180, 98);
            this.txtValue.Name = "txtValue";
            this.txtValue.Size = new System.Drawing.Size(91, 26);
            this.txtValue.TabIndex = 23;
            // 
            // btnValueSet
            // 
            this.btnValueSet.Location = new System.Drawing.Point(104, 93);
            this.btnValueSet.Name = "btnValueSet";
            this.btnValueSet.Size = new System.Drawing.Size(70, 32);
            this.btnValueSet.TabIndex = 22;
            this.btnValueSet.Text = "Curr Set";
            this.btnValueSet.UseVisualStyleBackColor = true;
            this.btnValueSet.Click += new System.EventHandler(this.btnValueSet_Click);
            // 
            // Label1
            // 
            this.Label1.AutoSize = true;
            this.Label1.Font = new System.Drawing.Font("MS UI Gothic", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.Label1.Location = new System.Drawing.Point(139, 14);
            this.Label1.Name = "Label1";
            this.Label1.Size = new System.Drawing.Size(77, 16);
            this.Label1.TabIndex = 15;
            this.Label1.Text = "COM Port";
            // 
            // btnOpen_Close
            // 
            this.btnOpen_Close.Location = new System.Drawing.Point(12, 6);
            this.btnOpen_Close.Name = "btnOpen_Close";
            this.btnOpen_Close.Size = new System.Drawing.Size(86, 32);
            this.btnOpen_Close.TabIndex = 14;
            this.btnOpen_Close.Text = "OPEN";
            this.btnOpen_Close.UseVisualStyleBackColor = true;
            this.btnOpen_Close.Click += new System.EventHandler(this.btnOpen_Close_Click);
            // 
            // cmbAddress
            // 
            this.cmbAddress.FormattingEnabled = true;
            this.cmbAddress.Location = new System.Drawing.Point(225, 15);
            this.cmbAddress.Name = "cmbAddress";
            this.cmbAddress.Size = new System.Drawing.Size(77, 20);
            this.cmbAddress.TabIndex = 28;
            // 
            // btnVoltSet
            // 
            this.btnVoltSet.Location = new System.Drawing.Point(104, 55);
            this.btnVoltSet.Name = "btnVoltSet";
            this.btnVoltSet.Size = new System.Drawing.Size(70, 32);
            this.btnVoltSet.TabIndex = 29;
            this.btnVoltSet.Text = "Volt Set";
            this.btnVoltSet.UseVisualStyleBackColor = true;
            this.btnVoltSet.Click += new System.EventHandler(this.btnVoltSet_Click);
            // 
            // txtVoltage
            // 
            this.txtVoltage.Font = new System.Drawing.Font("MS UI Gothic", 14.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.txtVoltage.Location = new System.Drawing.Point(180, 61);
            this.txtVoltage.Name = "txtVoltage";
            this.txtVoltage.Size = new System.Drawing.Size(91, 26);
            this.txtVoltage.TabIndex = 30;
            // 
            // lblunit2
            // 
            this.lblunit2.AutoSize = true;
            this.lblunit2.Font = new System.Drawing.Font("MS UI Gothic", 18F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.lblunit2.Location = new System.Drawing.Point(277, 63);
            this.lblunit2.Name = "lblunit2";
            this.lblunit2.Size = new System.Drawing.Size(25, 24);
            this.lblunit2.TabIndex = 31;
            this.lblunit2.Text = "V";
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Font = new System.Drawing.Font("MS UI Gothic", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.label2.Location = new System.Drawing.Point(225, 38);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(79, 16);
            this.label2.TabIndex = 32;
            this.label2.Text = "115200bps";
            // 
            // PSW_Access
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(324, 210);
            this.Controls.Add(this.label2);
            this.Controls.Add(this.lblunit2);
            this.Controls.Add(this.txtVoltage);
            this.Controls.Add(this.btnVoltSet);
            this.Controls.Add(this.cmbAddress);
            this.Controls.Add(this.btnLoad);
            this.Controls.Add(this.txtMeasure);
            this.Controls.Add(this.btnMonitor);
            this.Controls.Add(this.lblUnit);
            this.Controls.Add(this.txtValue);
            this.Controls.Add(this.btnValueSet);
            this.Controls.Add(this.Label1);
            this.Controls.Add(this.btnOpen_Close);
            this.Icon = ((System.Drawing.Icon)(resources.GetObject("$this.Icon")));
            this.Name = "PSW_Access";
            this.Text = "GPP Access for Serial";
            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.Form1_FormClosing);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        internal System.Windows.Forms.Button btnLoad;
        internal System.Windows.Forms.TextBox txtMeasure;
        internal System.Windows.Forms.Button btnMonitor;
        internal System.Windows.Forms.Label lblUnit;
        internal System.Windows.Forms.TextBox txtValue;
        internal System.Windows.Forms.Button btnValueSet;
        internal System.Windows.Forms.Label Label1;
        internal System.Windows.Forms.Button btnOpen_Close;
        private System.Windows.Forms.ComboBox cmbAddress;
        private System.IO.Ports.SerialPort serialPort1;
        internal System.Windows.Forms.Button btnVoltSet;
        internal System.Windows.Forms.TextBox txtVoltage;
        internal System.Windows.Forms.Label lblunit2;
        internal System.Windows.Forms.Label label2;
    }
}

